
a.btn-from-side:hover {
	color: rgb(253, 252, 252);
}
.btn-from-side {
	font-size: 22px !important;
	line-height: 38px;
	color: rgb(253, 252, 252) !important;
	text-align: left;
	padding-left: 43px;
        width: 290px; /*        width: 225px;*/
	height: 50px;
	margin: 0 auto;
	background-color: #ae2221;
	background-image: url('../img/stars/star_white_30.png');
	background-position: left 12px center;
	background-repeat: no-repeat;
	background-size: 20px;
	margin-bottom: 25px;
	right: 80px;
	font-weight: normal !important;
}
.btn-from-side:active {
	background-image: url('../img/whitestar.png');
}
/*////*/

.all-content {
	padding-top: 0px;
}
.banner {
	height: 428px;
	padding-bottom: 51px;
	background-size: cover;
	-webkit-background-size: cover;
		-moz-background-size: cover;
		 -o-background-size: cover;
	background-position: center center;
	background-image: url('../img/superBoy_banner.jpg');
}
.banner .motto {
        position:absolute; 
	bottom:0;
        width: 75%;
        margin-left: -8px;
       	font-size: 32px;
	font-weight: bold;
	color: rgb(252, 249, 249);
	font-style: italic;
	text-align: left;
	opacity: 0.8;
	text-shadow: 0px 0px 3px rgb(0, 0, 0);
	padding-left: 0px;
	padding-right: 0px;
}
@media screen and (min-width: 1368px) and (max-width: 1920px) {
       .motto {
            margin-left: -70px !important;
        }
         
}
@media screen and (min-width: 768px) and (max-width: 991px) {
	.banner {
		height: 428px;
	}
        .motto {
            bottom: -50px !important;
            margin-left: -13px !important;
        }
         
}
@media (max-width: 767px) {
	.banner {
		height: 316px;
		padding-left: 0px;
		padding-right: 0px;
	}
        .motto {
            bottom: 64px !important;
            margin-left: -15px !important;
        }
}
.banner .watermark {
	height: 350px;
	float: left;
        position: relative;
        width: 75%;
}
@media (max-width: 319px) {
	.banner .watermark {
		width: 90%;
	}
}
.open-qoute{
	vertical-align: text-top !important;
	margin-right: 10px;
}
.close-qoute{
	margin-left: 10px;
	vertical-align: text-bottom !important;
}
@media screen and (min-width: 768px) and (max-width: 1300px){
	.banner .motto {
		font-size: 20px;
	}
	.open-qoute{
		width: 15px;
	}
	.close-qoute{
		width: 15px;
	}
}
@media (max-width: 767px) {
         .banner {
		height: 316px;
		padding-left: 0px;
		padding-right: 0px;
	}
        .banner .motto {
		font-size: 17px;
		padding-left: 20px;
		padding-right: 20px;
		padding-top: 10px;
                bottom: 64px !important;
	}
	.open-qoute{
		width: 14px;
	}
	.close-qoute{
		width: 14px;
	}
	
}
.banner .action-buttons {
	padding-top: 87px;
}
@media (max-width: 991px) {
	.banner .action-buttons {
		padding-top: 60px;
	}
}
a.btn-in-banner:hover {
	color: rgb(253, 252, 252);
}
.btn-in-banner {
	font-size: 24px;
	line-height: 45px;
	color: rgb(253, 252, 252);
	text-align: left;
	padding-left: 43px;

	width: 256px;
	height: 57px;
	margin: 0 auto;

	background-color: #ae2221;
	background-image: url('../img/whitestar.png');
	background-position: left 12px center;
	background-repeat: no-repeat;
	background-size: 25px;
	margin-top: 10px;
}
.btn-in-banner:active {
	background-image: url('../img/whitestar.png');
}
.banner .action-buttons .btn-in-banner {
	margin: 0px;
}
.btn-in-banner+.btn-in-banner {
	margin-top: 12px;
}
.banner .action-buttons .btn-in-banner+.btn-in-banner {
	margin-top: 30px;
}





